<?xml version="1.0" encoding="utf-8"?>
<com.qmuiteam.qmui.widget.QMUIWindowInsetLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".modules.home.fragment.from.WokSetActivity"
    android:orientation="vertical"
    android:background="@color/app_color_blue"
    android:fitsSystemWindows="true">

    <com.google.android.material.bottomnavigation.BottomNavigationView
        android:id="@+id/navigation"
        android:layout_marginTop="54dp"
        android:layout_width="match_parent"
        android:layout_height="36dp"
        android:layout_gravity="top"
        android:background="@drawable/qmui_list_item_bg_with_border_bottom"
        app:itemHorizontalTranslationEnabled="false"
        app:labelVisibilityMode="labeled"
        app:menu="@menu/deviceset"
        app:itemIconTint="@null"
        app:itemIconSize="0dp"
        android:fitsSystemWindows="true"/>
    <com.qmuiteam.qmui.widget.QMUIViewPager
        android:id="@+id/viewpager"
        android:layout_marginTop="90dp"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:visibility="gone"
        android:background="?attr/app_content_bg_color" />

    <RelativeLayout
        android:id="@+id/quanxian"
        android:layout_marginTop="54dp"
        android:layout_gravity="top"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:fitsSystemWindows="true"
        android:background="#65000000">
        <LinearLayout
            android:layout_centerInParent="true"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:orientation="vertical">
            <EditText
                android:id="@+id/edittext_quanxian"
                android:layout_width="200dp"
                android:layout_height="wrap_content"
                android:background="@drawable/input_bj"
                android:hint="请输入权限密码"
                android:inputType="text"
                android:maxLines="1"
                android:padding="3dp"
                android:textSize="12dp" />
            <com.qmuiteam.qmui.widget.textview.QMUILinkTextView
                android:layout_width="wrap_content"
                android:visibility="gone"
                android:layout_height="wrap_content"
                android:text="密码提示:12****"
                android:textColor="@color/colorAccent"
                android:textSize="8dp"
                android:layout_centerVertical="true"
                android:layout_marginRight="@dimen/dp_10"
                android:layout_alignParentRight="true"/>
            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content">
                <Button
                    android:id="@+id/quanxianmima"
                    android:layout_width="100dp"
                    android:layout_height="26dp"
                    android:layout_marginTop="20dp"
                    android:layout_alignParentRight="true"
                    android:background="@drawable/button1"
                    android:text="确认"
                    android:textColor="@color/black"
                    android:textSize="14dp" />
            </RelativeLayout>

        </LinearLayout>


    </RelativeLayout>

    <com.qmuiteam.qmui.widget.QMUITopBarLayout
        android:id="@+id/topbar"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/app_color_blue"/>
</com.qmuiteam.qmui.widget.QMUIWindowInsetLayout>